local fn = _gn(0x661B5C8654ADD825)
--- Makes the minimap follow a scripted camera's rotation instead of the gameplay cam.
-- @param cam Cam handle returned by [CREATE_CAM](#\_0xC3981DCE61D9E13F)
-- @param toggle Whether or not this camera should control the minimap heading.
function Global.SetCamControlsMiniMapHeading(cam, toggle)
	return _in2(fn, cam, toggle)
end
